// Clock Out demo Main Program
//EVB only
#include "hhd32f0xx.h"
#include "hhd_gpio.h"
#include "hhd_sys.h"

//Main function entry
int main(void)
{
	/* ------- System Initialization ---------------- */
	SYS_SystemInitial();
	
	/* ------- Select Clock out source  ------------- */
	SYS_SelectClkOutSrc(IRC_CLK);
	
	/* ------- Set clock out divider ---------------- */
	SYS_SetClkOutDivider(10);
	
	/* ------- Enable clock function ---------------- */
	SYS_EnableClkOut();
	
	
	while(1);
}


